diff --git a/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/asset/model/OrganizationAssetRenderer.java b/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/asset/model/OrganizationAssetRenderer.java
index 1ee0b4c55f671d..6a96e606f3648d 100644
--- a/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/asset/model/OrganizationAssetRenderer.java
+++ b/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/asset/model/OrganizationAssetRenderer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.directory.web.internal.asset.model;
diff --git a/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/asset/model/OrganizationAssetRendererFactory.java b/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/asset/model/OrganizationAssetRendererFactory.java
index 242571ca9dac33..ef13a6e81c1389 100644
--- a/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/asset/model/OrganizationAssetRendererFactory.java
+++ b/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/asset/model/OrganizationAssetRendererFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.directory.web.internal.asset.model;
diff --git a/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/constants/DirectoryPortletKeys.java b/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/constants/DirectoryPortletKeys.java
index 0a0dcac00bdac4..1b50627c581af6 100644
--- a/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/constants/DirectoryPortletKeys.java
+++ b/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/constants/DirectoryPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.directory.web.internal.constants;
diff --git a/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/FriendsDirectoryPortlet.java b/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/FriendsDirectoryPortlet.java
index 2295fe7f424efb..67e78f4260dffc 100644
--- a/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/FriendsDirectoryPortlet.java
+++ b/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/FriendsDirectoryPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.directory.web.internal.portlet;
diff --git a/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/MySitesDirectoryPortlet.java b/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/MySitesDirectoryPortlet.java
index 75de307838a615..3c2583a870b1ac 100644
--- a/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/MySitesDirectoryPortlet.java
+++ b/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/MySitesDirectoryPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.directory.web.internal.portlet;
diff --git a/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/PortalDirectoryPortlet.java b/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/PortalDirectoryPortlet.java
index 289c436e4c5636..46b9e2454af1e7 100644
--- a/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/PortalDirectoryPortlet.java
+++ b/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/PortalDirectoryPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.directory.web.internal.portlet;
diff --git a/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/PortalDirectoryViewPortletProvider.java b/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/PortalDirectoryViewPortletProvider.java
index c407ef80b63b6d..6f64c022a1d6ba 100644
--- a/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/PortalDirectoryViewPortletProvider.java
+++ b/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/PortalDirectoryViewPortletProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.directory.web.internal.portlet;
diff --git a/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/SiteMembersDirectoryPortlet.java b/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/SiteMembersDirectoryPortlet.java
index 99e5e0edba48c7..d11a7fde536d29 100644
--- a/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/SiteMembersDirectoryPortlet.java
+++ b/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/SiteMembersDirectoryPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.directory.web.internal.portlet;
diff --git a/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/action/ViewMVCRenderCommand.java b/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/action/ViewMVCRenderCommand.java
index 8fd3a8347d8822..bf2810b6424eb4 100644
--- a/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/action/ViewMVCRenderCommand.java
+++ b/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/action/ViewMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.directory.web.internal.portlet.action;
diff --git a/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/action/ViewOrganizationMVCRenderCommand.java b/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/action/ViewOrganizationMVCRenderCommand.java
index 08588ba309b148..9ae7662e553a95 100644
--- a/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/action/ViewOrganizationMVCRenderCommand.java
+++ b/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/action/ViewOrganizationMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.directory.web.internal.portlet.action;
diff --git a/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/action/ViewUserMVCRenderCommand.java b/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/action/ViewUserMVCRenderCommand.java
index fc4acf552158e7..4ebd7d86e61d93 100644
--- a/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/action/ViewUserMVCRenderCommand.java
+++ b/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/portlet/action/ViewUserMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.directory.web.internal.portlet.action;
diff --git a/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/search/DirectoryOpenSearchImpl.java b/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/search/DirectoryOpenSearchImpl.java
index 90a61a56afa171..ef38f2b7e2d054 100644
--- a/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/search/DirectoryOpenSearchImpl.java
+++ b/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/search/DirectoryOpenSearchImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.directory.web.internal.search;
diff --git a/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/upgrade/DirectoryWebUpgrade.java b/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/upgrade/DirectoryWebUpgrade.java
index 623376167b6bd6..e733469336b133 100644
--- a/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/upgrade/DirectoryWebUpgrade.java
+++ b/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/upgrade/DirectoryWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.directory.web.internal.upgrade;
diff --git a/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/upgrade/v1_0_0/UpgradePortletId.java b/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/upgrade/v1_0_0/UpgradePortletId.java
index 02174e53ee4b3d..6b5e67dca61aca 100644
--- a/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/upgrade/v1_0_0/UpgradePortletId.java
+++ b/modules/apps/archived/directory-web/src/main/java/com/liferay/directory/web/internal/upgrade/v1_0_0/UpgradePortletId.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.directory.web.internal.upgrade.v1_0_0;
diff --git a/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/asset/abstract.jsp b/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/asset/abstract.jsp
index 451a01571df0db..9ed91650da4a5a 100644
--- a/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/asset/abstract.jsp
+++ b/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/asset/abstract.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/common/additional_email_addresses.jsp b/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/common/additional_email_addresses.jsp
index d43f86be0320c2..2683494853b5ab 100644
--- a/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/common/additional_email_addresses.jsp
+++ b/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/common/additional_email_addresses.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/common/addresses_address.jspf b/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/common/addresses_address.jspf
index ffccf9c99bc578..89e95bfe4e8afd 100644
--- a/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/common/addresses_address.jspf
+++ b/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/common/addresses_address.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/common/websites.jsp b/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/common/websites.jsp
index 73a65b34cc9ffa..149ef52710396e 100644
--- a/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/common/websites.jsp
+++ b/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/common/websites.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/error.jsp b/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/error.jsp
index 61b9c8e927a781..2a057756fe4b39 100644
--- a/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/error.jsp
+++ b/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/error.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
